html, body				{height: 100%;
						}
							
body					{background-position: center top;
						background-image: url(../images/hermanus-bg.jpg);
						background-repeat: repeat-x;
						background-color: #fff;
						margin: auto;
						padding: 0px;
						height: 100%;
						}
						
#clear					{clear: both;
						}

#frame					{text-align: left;
						width: 980px;
						margin: auto;
						z-index: 1;
						height: 100%;
						padding: 0px;
						}
						
#slide-cont				{position: absolute;
						width: 827px;
						height: 671px;
						overflow: hidden;
						z-index: 1;
						}
		
#slideshow				{width: 827px;
						height: 671px;
						}
						
#top					{background: url(../images/top-strip.png);
						width: 827px;
						height: 103px;
						position: absolute;
						z-index: 6;
						margin-top: 20px;
						}
						
#top img				{float: left;
						}
						
#flash					{position: absolute;
						width: 827px;
						height: 682px;
						margin-left: 0px;
						margin-top: 0px;
						z-index: 1;
						}
						
/*#cont-bg				{background: url(../images/content-bg.png);
						width: 528px;
						min-height: 370px;
						z-index: 2;
						position: absolute;
						margin-top: 440px;
						}*/
						
#content				{position: absolute;
						width: 508px;
						margin-left: 10px;
						margin-top: 434px;
						z-index: 6;
						font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #656464;
						background: url(../images/content-bg.png);
						height: 414px;
						box-shadow: rgba(0,0,0,0.3) 0px 0px 10px;
						padding: 10px;
						}
						
#pic1					{position: absolute;
						width: 276px;
						height: 124px;
						margin-left: 544px;
						margin-top: 433px;
						z-index: 6;
						box-shadow: rgba(0,0,0,0.2) 0px 0px 10px;
						}
						
#pic2					{position: absolute;
						width: 276px;
						height: 180px;
						margin-left: 544px;
						margin-top: 580px;
						z-index: 6;
						box-shadow: rgba(0,0,0,0.3) 0px 0px 10px;
						}
						
						
.bodytext				{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #656464;
						}
						
.bodylink				{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #8b5656;
						text-decoration: underline;
						}
						
.bodylink:hover			{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #8b5656;
						text-decoration: none;
						}
						
.bodytext2				{font-family: verdana, trebuchet ms, arial;
						font-size: 13px;
						color: #ffffff;
						}
						
.bodylink2				{font-family: verdana, trebuchet ms, arial;
						font-size: 13px;
						color: #ffffff;
						text-decoration: none;
						}
						
.bodylink2:hover		{font-family: verdana, trebuchet ms, arial;
						font-size: 13px;
						color: #ffffff;
						text-decoration: underline;
						}
						
.bodytext3				{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #656464;
						}
						
.bodylink3				{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #656464;
						text-decoration: none;
						}
						
.bodylink3:hover		{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #656464;
						text-decoration: underline;
						}
						
.heading				{font-family: trebuchet ms, verdana, arial;
						font-size: 16px;
						color: #656464;
						}
						
.heading2				{font-family: verdana, trebuchet ms, arial;
						font-size: 14px;
						color: #3f2207;
						}
						
.footer					{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #656464;
					
						}
						
.footerlink				{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #656464;
						text-decoration: underline;
						}
						
.footerlink:hover		{font-family: verdana, trebuchet ms, arial;
						font-size: 11px;
						color: #656464;
						text-decoration: none;
						}
						
.imgborder				{border: 1px solid #ebebeb;
						padding: 3px;
						background-color: #f7f7f7;
						}
						
						
table.fail					{border: #ea0b0b 1px solid;
							}
							
td.fail						{background-color: #ffb8b8;
							color: #ea0b0b;
							font-family: verdana, trebuchet ms, arial;
							font-size: 11px;
							}
							
table.success				{border: #1ba200 1px solid;
							}
							
td.success					{background-color: #bff7b4;
							color: #1ba200;
							font-family: verdana, trebuchet ms, arial;
							font-size: 11px;
							}